.c-profile-card {
  display: flex;
  flex-flow: row;
  gap: 12px;
  max-width: 250px;
  padding: 0;
  position: relative;
}
@media (min-width: 768px) {
  .c-profile-card {
    flex-flow: column;
    gap: 20px;
  }
}

.c-profile-card__image picture img {
  block-size: 205px;
  inline-size: 205px;
  aspect-ratio: 1;
  border-radius: 8px;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
}
@media (min-width: 768px) {
  .c-profile-card__image picture img {
    block-size: 244px;
    inline-size: 244px;
  }
}

.c-profile-card__content {
  display: flex;
  flex-flow: column;
  gap: 4px;
}

.c-profile-card__meta {
  font-size: var(--crp-fs-body-base);
  line-height: var(--crp-lh-body-base);
  color: var(--crp-color-black);
  font-family: var(--crp-ff-body);
  font-weight: var(--crp-fw-medium);
}

.c-profile-card__heading {
  margin: 0;
}
.c-profile-card__heading a {
  font-size: var(--crp-fs-heading-h4);
  line-height: var(--crp-lh-heading-h4);
  color: var(--crp-color-navy);
  font-family: var(--crp-ff-heading);
  font-weight: var(--crp-fw-semibold);
}